html, body {padding:0; margin:0; background:#f6f6f6; scroll-behavior: smooth;}

.banner {width:100%; height:calc(100vh - 200px); background:#f6f6f6;}
.banner img {display:block; width:100%; height:100%; object-fit:cover;}

.columns {columns: 2; column-gap: 40px; column-rule: 2px solid #fff; text-align: justify; margin: 0 0 40px 0;}

.textBox {width:95%; max-width:1200px; padding:20px 0; margin:30px auto;}
.textBox  p {font:400 18px/24px 'Raleway', sans-serif; color:#141415; padding:5px 0; margin:10px 0; display:inline-block;
page-break-inside: avoid;
break-inside: avoid;}

.textBox p.faq {
  font: 600 22px/28px 'Raleway', sans-serif;
  color: #141415;}

.textBox  p.cite {font:600 22px/28px 'Raleway', sans-serif; color:#141415; padding:5px 0; margin:25px 0;}
.textBox  p a {font:600 18px/24px 'Raleway', sans-serif; color:#c00; transition:0.25s;}
.textBox  h3 {font:700 30px/30px 'Raleway', sans-serif; color:#000; text-align:center; padding:0; margin: 25px 0 25px 0;} 

@media only screen and (max-width: 1000px) {
	.columns {columns: 1; column-gap: 0; column-rule: 0px solid #fff; text-align: justify; margin: 0 0 40px 0;}
	.banner {height:auto;}
	.banner img {object-fit:contain; object-position:center top;}
}
